LANGUAGE 0,0

; 500 ICON DISCARDABLE "c:\oxygenbasic\tools\oxicon.ico"


1 VERSIONINFO
FILEVERSION 1, 0, 0, 0
PRODUCTVERSION 1, 0, 0, 0
FILEOS 0
FILETYPE VFT_APP
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904B0"
    BEGIN
      VALUE "CompanyName",      "Your Name or Company\000"
      VALUE "FileDescription",  "Description of your app\000"
      VALUE "FileVersion",      "1.0\000"
      VALUE "InternalName",     "tool name\000"
      VALUE "OriginalFilename", "multi_lingual.exe\000"
      VALUE "LegalCopyright",   "\251 2020 Your Name\000"
      VALUE "ProductName",      "Your Product Name\000"
      VALUE "ProductVersion",   "1.0\000"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x409, 0x4B0
  END
END  


    STRINGTABLE
    BEGIN
        250,  "早上好计算机程序员。\0"
        251,  "おはようのコンピュータのプログラマー。\0"
        252,  "Доброе утро, программист!\0"
        253,  "Καλή προγραμματιστής ηλεκτρονικών υπολογιστών πρωί.\0"
                      254,  "सुप्रभात कंप्यूटर प्रोग्रामर.\0"
        255,  "Chào buổi sáng lập trình máy tính.\0"
        256,  "დილა მშვიდობისა, კომპიუტერული პროგრამისტი.\0"
        257,  "Добро јутро компјутерски програмер.\0"
        258,  "Բարի լույս ծրագրավորող.\0"
       259,  "안녕하세요 컴퓨터 프로그래머.\0"
        260,  "Good morning, computer programmer.\0"
    END

1 MANIFEST "manifest.xml"
